body {	font-size: 12px;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: #000000;
	background-color: #fff5e8;
	margin-left: 10px;
	margin-right: 10px;
	margin-top:10px;
}

A:link {		color: #0000CC;
			text-decoration: underline;
}

A:hover {		color: #0000CC;
			text-decoration: underline;
			background-color: #CCCCCC;
}

A:visited {	color: #0000CC;
			text-decoration: underline;
}

P, DIV, CENTER, LI, LH, BLOCKQUOTE, TD {	font-size: 12px;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: #000000;
	line-height: 1.5em;
}

DT {	font-size: 14px;
	line-height: 1.5em;
	font-family: Verdana, Arial, Geneva, sans-serif;
	color: #000000;
	font-weight: bold;
	}
	
DD	{	font-size: 12px;
	line-height: 1.5em;
	font-family: Verdana, Arial, Geneva, sans-serif;
	color: #000000;
	font-style: italic; 
	}



.std {	font-size: 12px;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: #000000;
}

.klein {	font-size: 11px;
	line-height: 1.25em;
}

.weit	{	line-height: 1.5em;
}

.lichter	{	line-height: 1.2em;
}

.eng	{	line-height: 1em;
}

.einzug {	
}

.akzent {	font-size: 12px;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: #0066CC;
}

.warnung {	color: #FF0000;
}

.weiss	{	color: #FFFFFF;
}

.blau	{	color: #0000FF;
}

.tabbeige {	background-color: #fff5e8;
}

.taborange {	background-color: #FF9933;
}

.tabgruen {	background-color: #99FF99;
}

.tabgelbgruen {	background-color: #CCFF99;
}

.tabgelb {	background-color: #FFFF99;
}

.tabgelb2 {	background-color: #FFFFCC;
}

.tabhgrau {	background-color: #E0E0E0;
}

.tabxhgrau {	background-color: #F1F1F1;
}

.tabgrau {	background-color: #CCCCCC;
}

.tabdgrau {	background-color: #333333;
}

.tabgraublau {	color: #FFFFFF;
	background-color: #254782;
}

.tabhgraublau {	background-color: #a1bae5;
}

.tabxhgraublau {	background-color: #cdd6e5;
}

.tabxxhgraublau {	background-color: #e9eef7;
}

.tabweiss {	background-color: #FFFFFF;
}

.gruen {	color: #99FF99;
}

.hgrauAA {
background-color: #AAAAAA;
}

.hgrauDD {
background-color: #DDDDDD;
}

.start {
border-width: 0px;
padding: 10px;
font-size: 11px;
font-style: italic; 
text-align: left; 
}

.exkurs {
margin-top: 10px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
border-width: 1px;
padding: 10px;
border-style: solid;
border-color: #333333;
font-size: 11px;
font-style: italic; 
}

.textbox1 {
margin-top: 10px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
border-width: 3px;
padding: 10px;
border-style: solid;
border-color: #666666;
}

.textbox1gelb {
margin-top: 10px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
border-width: 3px;
padding: 10px;
border-style: solid;
border-color: #666666;
background-color:	#FFFFCC;
}

.textbox2 {
margin-top: 10px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
border-width: 1px;
padding: 10px;
border-style: solid;
border-color: #666666;
background-color:	#DDDDDD;
}

.textbox2a {
margin-bottom: 10px;
margin-right: 0px;
display:	inline-table;
float:	right;
margin-left:	10px;
width:	380px;
border-width: 1px;
padding: 10px;
border-style: solid;
border-color: #666666;
background-color:	#DDDDDD;
}

.summary {
margin-top: 10px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
border-width: 1px;
padding: 10px;
border-style: solid;
border-color: #666666;
background-color:	#DDDDDD;
}

.summary2 {
margin-top: 10px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
border-width: 0px;
padding: 10px;
border-left-width: 20px;
border-style: solid;
border-left-color: #0099FF;
background-color:	#DDDDDD;
}

.summary_off {
background-color:	#DDDDDD;
padding:	10px;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 20px;
border-style: solid;
border-left-color: #0099FF;
}


.weissunterlegt {
background-color:	#FFFFFF;
padding: 15px;
border-width: 4px;
border-style: solid;
border-color: #999999;
text-indent: 20px;
}

.bild_li {
margin-top: 5px;
margin-right: 15px;
margin-bottom: 5px;
margin-left: 0px;
}

.bild_re {
margin-top: 5px;
margin-right: 0px;
margin-bottom: 5px;
margin-left: 15px;
}

.tabin_li	{
margin-top: 5px;
margin-right: 15px;
margin-bottom: 5px;
margin-left: 0px;
display:	inline-table;
float:	left;
}

.tabin_re	{
margin-top: 5px;
margin-right: 0px;
margin-bottom: 5px;
margin-left: 15px;
display:	inline-table;
float:	right;
}


H1 {	font-size: 24px;
	font-family: Verdana, Arial, Geneva , sans-serif;
	font-weight:lighter;
	color: #666666;
	line-height: 1em;
}

H1.weiss {	font-size: 24px;
	font-family: Verdana, Arial, Geneva , sans-serif;
	font-weight: lighter;
	color: #FFFFFF;
	line-height: 1em;
}

H2 {	font-size: 18px;
	font-weight:lighter;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: #333333;
	line-height: 1em;
}

H3 {	font-size: 14px;
	font-family: Verdana, Arial, Geneva , sans-serif;
	font-weight: bold;
	color: #333333;
	line-height: 1em;
}

H4 {	font-size: 14px;
	font-family: Verdana, Arial, Geneva , sans-serif;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	line-height: 1em;
}

